
:root{
    --primaryColor: #ef3d29;
    --secondaryColor: #ef3d29;
}





*{
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
body, html{
    height: 100% !important;
}


.content-center{
    height: 100% !important;
    align-items: center;
    justify-content: center;
    display: flex;
}
.card{
    border: none;
}

.logo{
    font-weight: 200;
    color: var(--primaryColor);
}

.form{
    border-left: 1px solid var(--secondaryColor);
    padding-left: 80px;
    padding-top: 100px;
    padding-bottom: 100px;
}
.title {
    margin-bottom: 20px;
}
.form-input{
    position: relative;
}
.form h1{
    font-weight: bold;
}
.form-input input{
    width: 100%;
    height: 50px;
    padding-left: 40px;
    margin-bottom: 30px;
    box-sizing: border-box;
    box-shadow: none;
    border: none;
    border-bottom: 2px solid var(--primaryColor);
    outline: none;
    background: transparent;
}
.form-input span{
    position: absolute;
    top: 14px;
    padding-left: 5px;
    size: 20px;
    color: var(--primaryColor);
}
.form-input span i{
    float: left;
    width: 26px;
}
.form-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 50px;
}
.btn-submit{
    border-radius: 20px;
    float: left;
    padding: 5px 30px;
    background-color: var(--primaryColor);
    color: #fff;
    border: none;
}
.btn-submit:hover{
    opacity: 0.9;
    color: #fff;
}
.form-bottom a, .form-bottom a:hover{
    color: var(--secondaryColor);
}





@media (max-width: 575.98px) {
    .form-bottom{
        flex-direction: column;
        justify-content: flex-start;
    }
    .form-bottom .btn-submit{
        margin-bottom: 15px;
    }
}

@media (max-width: 767.98px) {
    .title {
        margin-bottom: 20px;
        text-align: center;
    }
    .flex-row {
      display: block;
    }
    .form{
        border: none;
        padding-left: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}